@charset "UTF-8";
/* CSS Document */

html {
	width:100%;
	margin: 0px ;
	padding: 0px ;
}

body {
	width:100%;
	color:#5D402C;
	margin: 0px 0px 0px 0px ;
	padding: 0px 0px 0px 0px ;
}


#all {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	zoom: 100%;
	width:950px;
	/*margin: 0px 0px 0px 0px ;*/
	margin: 0px auto 0px auto ;
	
}

#all:after {
	content: ".";
	display: block;
	clear: both;
	height: 0;
	max-height: 0;
	visibility: hidden;
}

#all a { cursor: pointer; }

/*----------------------------------------------------
	楽天補強
----------------------------------------------------*/
div#RthNameArea h2 {
    border: medium none !important;
    font-size: 24px !important;
    position: static;
    text-indent: 0 !important;
    width: auto;
	line-height:150%!important;
}
div#RthNameArea h2  a:link {
    border: medium none !important;
    font-size: 24px !important;
    position: static;
    text-indent: 0 !important;
	line-height:150%!important;
}

div#RthNameArea h2  a:hover {
    border: medium none !important;
    font-size: 24px !important;
    position: static;
    text-indent: 0 !important;
	line-height:150%!important;
}

div#RthNameArea h2  a:visited {
    border: medium none !important;
    font-size: 24px !important;
    position: static;
    text-indent: 0 !important;
	line-height:150%!important;
}

div#RthNameArea h2  a:hover,a:active {
    border: medium none !important;
    font-size: 24px !important;
    position: static;
    text-indent: 0 !important;
	line-height:150%!important;
}

#htlRnk a:link {
    border: medium none !important;
    font-size: 12px !important;
    position: static;
    text-indent: 0 !important;
	line-height:140%!important;
}

#htlRnk a:hover {
    border: medium none !important;
    font-size: 12px !important;
    position: static;
    text-indent: 0 !important;
	line-height:140%!important;
}

#htlRnk a:hover,a:active {
    border: medium none !important;
    font-size: 12px !important;
    position: static;
    text-indent: 0 !important;
	line-height:140%!important;
}

/*----------------------------------------------------
	リンク
----------------------------------------------------*/
a:link {
	text-decoration: underline;
	color: #134477;
}

a:hover {
	text-decoration: underline;
	color:  #EC740B;
}

a:visited {
	text-decoration: underline;
	color: #134477;
}

a:hover,a:active {
	text-decoration: underline;
	color: #EC740B;
}

a:hover img {
	filter:progid:DXImageTransform.Microsoft.Alpha(Enabled=1,Style=0,Opacity=60);
	opacity: 0.6;
}



/*----------------------------------------------------
	画像
----------------------------------------------------*/
img{
	border: 0;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	vertical-align: bottom;
	/* [disabled]margin: 0px 0px 0px 0px; */
}


/*----------------------------------------------------
	段落
----------------------------------------------------*/
body p{
	font-size: 13px;
	line-height:20px;
}

body p a:link{
	font-size: 13px;
	line-height:20px;
}

body p a:hover {
	font-size: 13px;
	line-height:20px;
}

body p a:visited {
	font-size: 13px;
	line-height:20px;
}

body p a:hover,a:active {
	font-size: 13px;
	line-height:20px;
}

/*----------------------------------------------------
	ヘッダー
----------------------------------------------------*/

.head {
	width: 950px;
	height:70px;
	margin: 0px 0px 0px 0px;
}

.tb {
	width: 50px;
	margin: 10px 10px 0px 0px;
	float:left;
}


.hl {
	width: 700px;
	margin: 10px 0px 0px 0px;
	float:left;
}

.hl h3{
	margin: 0px 0px 10px 10px;
	font-size:12px;
	font-weight:normal;
}

.hr{
	margin: 25px 0px 0px 0px;
	float:right;
}

/*----------------------------------------------------
	メインビジュアル
----------------------------------------------------*/

.mv {
	width: 950px;
	margin: 0px 0px 10px 0px;
	position:relative;
}

.logo{
	width: 250px;
	margin: 10px 20px 0px 0px;
	position: absolute;
	right:0;
	top:0;
	z-index:201;
}


/*----------------------------------------------------
	.gnav	メインナビ
----------------------------------------------------*/

.gnav {
	width: 950px;
	height:110px;
	margin: 0px 0px 0px 0px;
}

.gnav ul {
	width: 950px;
	margin: 0px 0px 0px 0px;
	list-style:none;
}

.gnav li {
	margin: 0px 0px 0px 0px;
	list-style:none;
	float:left;
}

.gnav li a:hover img {
	filter:progid:DXImageTransform.Microsoft.Alpha(Enabled=0.0,Style=0,Opacity=60) ;
	opacity: 0.6 ;
}


/*----------------------------------------------------
	メインコンテンツ
----------------------------------------------------*/

#main{
	width: 950px;
	margin: 0px 0px 0px 0px;
	padding: 20px 0px 0px 0px;
}


#main:after{
content: ".";
display: block;
clear: both;
height: 0;
max-height: 0;
visibility: hidden;
}


.copy {
	width: 950px;
	margin: 20px 0px 30px 0px;
}

.cont {
	width: 950px;
	margin: 50px 0px 0px 0px;
}


/*----------------------------------------------------
	共通　.pLin_set　ページ内リンク
----------------------------------------------------*/


.pLin_t{
	width:150px;
	margin-top:0px;
	margin-left:0px;
	float:left;
}

.pLin{
	width:570px;
	margin-top:0px;
	margin-left:0px;
	float:left;
}

.pLin ul{
	list-style:none;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}

.pLin li{
	width:140px;
	height:30px;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	float:left;
	text-align:center;
	font-size:12px !important;
	line-height:30px !important;
	border-right:1px #9C9B9B dotted;
}

.pLin li a:link {
	text-decoration: underline;
	font-size:12px !important;
	line-height:30px !important;
}


.pLin li a:hover {
	text-decoration: underline;
	font-size:12px !important;
	line-height:30px !important;
}

.pLin li a:visited {
	text-decoration: underline;
	font-size:12px !important;
	line-height:30px !important;
}

.pLin li a:hover,a:active {
	text-decoration: underline;
	font-size:12px !important;
	line-height:30px !important;
}

.pLin2{
	width:800px;
	margin-top:0px;
	margin-left:0px;
	float:left;
}

.pLin2 ul{
	list-style:none;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}

.pLin2 li{
	width:155px;
	height:30px;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	float:left;
	text-align:center;
	font-size:12px !important;
	line-height:30px !important;
	border-right:1px #9C9B9B dotted;
}

.pLin2 li a:link {
	text-decoration: underline;
	font-size:12px !important;
	line-height:30px !important;
}


.pLin2 li a:hover {
	text-decoration: underline;
	font-size:12px !important;
	line-height:30px !important;
}

.pLin2 li a:visited {
	text-decoration: underline;
	font-size:12px !important;
	line-height:30px !important;
}

.pLin li a:hover,a:active {
	text-decoration: underline;
	font-size:12px !important;
	line-height:30px !important;
}


/*----------------------------------------------------
	カラム
----------------------------------------------------*/
.cont_l{
	width:720px;
	margin:0px 0px 0px 0px;
	float:left;
}

.cont_r{
	width:220px;
	margin:0px 0px 0px 0px;
	float:right;
}


.lbg{
	width:220px;
	background-image:url(../com/lbg.jpg);
	background-repeat: repeat-y;
	background-position: 0px 0px;
	margin-bottom:20px;
}

.lbg p{
	width:200px;
	margin:10px 10px 5px 10px;
}
.bn{
	width:220px;
	margin:20px 0px 0px 0px;
}

.caps {
	font-size: 11px;
	line-height:18px;
	text-align: left;
	margin: 5px 0px 0px 5px;
}

/*----------------------------------------------------
	お客様のお声
----------------------------------------------------*/

.gv{
	width:220px;
	background-image:url(../com/gv_m.gif);
	background-repeat: repeat;
	background-position: 0px 0px;
	margin:0px 0px 20px 0px;
	float:right;
}

.gv_n{
	width:180px;
	height:255px;
	margin:0px 20px 0px 20px;
}
.gv .caps {
	font-size: 11px;
	line-height:18px;
	text-align: left;
	margin: 5px 10px 0px 10px;
	color:#FFFFFF;
}


#sslider li strong{
	color: #559709;
	line-height:30px ;
	color: #ECC248;
}



/*----------------------------------------------------
	オススメプラン
----------------------------------------------------*/
.trp{
	width:220px;
	background-image:url(../idx/tosu.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	float:left;
	margin-top:15px;
}

.trp p{
	width:200px;
	padding: 0px 0px 0px 0px;
	margin:10px 5px 0px 5px;
}

.trp .pre {
	width:200px;
	padding: 0px 0px 0px 0px;
	margin:10px 0px 10px 5px;
	color:#BB3703;
	font-weight:bold;
}

/*---アイコン---*/

.kikan{
	width:35px;
	height:35px;
	background-image:url(../idx/kikan.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	margin:0px 0px 0px 7px;
	float:left;
}

.haya{
	width:35px;
	height:35px;
	background-image:url(../idx/haya.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	margin:0px 0px 0px 7px;
	float:left;
}

.p10{
	width:35px;
	height:35px;
	background-image:url(../idx/p10.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	margin:0px 0px 0px 7px;
	float:left;
}

.st{
	width:35px;
	height:35px;
	background-image:url(../idx/st.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	margin:0px 0px 0px 7px;
	float:left;
}

.bf_on{
	width:35px;
	height:35px;
	background-image:url(../idx/bf.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	margin:0px 0px 0px 7px;
	float:left;
}


.bf_off{
	width:35px;
	height:35px;
	background-image:url(../idx/bf_off.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	margin:0px 0px 0px 7px;
	float:left;
}

.dn_on{
	width:35px;
	height:35px;
	background-image:url(../idx/dn.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	margin:0px 0px 0px 7px;
	float:left;
}

.dn_off{
	width:35px;
	height:35px;
	background-image:url(../idx/dn_off.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	margin:0px 0px 0px 7px;
	float:left;
}

.toku_on{
	width:35px;
	height:35px;
	background-image:url(../idx/toku.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	margin:0px 0px 0px 7px;
	float:left;
}

.toku_off{
	width:35px;
	background-image:url(../idx/toku_off.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	margin:0px 0px 0px 7px;
	float:left;
}

.tick_on{
	width:35px;
	height:35px;
	background-image:url(../idx/tick.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	margin:0px 0px 0px 7px;
	float:left;
}

.tick_off{
	width:35px;
	height:35px;
	background-image:url(../idx/tick_off.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	margin:0px 0px 0px 7px;
	float:left;
}


/*----------------------------------------------------
	特典＆サービス
----------------------------------------------------*/
.ots{
	width:700px;
	margin:40px 0px 0px 0px;
}


/*----------------------------------------------------
	ニュース
----------------------------------------------------*/
.nw{
	width:700px;
	background-image:url(../idx/new_bg.gif);
	background-repeat: repeat-y;
	background-position: 0px 0px;
	margin:40px 0px 0px 0px;
	float:left;
}

.nw h4{
	margin: 0px 0px 0px 0px;
}

.nw_kiji{
	width:700px;
}

.nw_kiji .day{
	width:120px;
	margin:15px 0px 15px 20px;
	font-size:12px !important;
	line-height:20px !important;
	background-color:#ED7900;
	color:#fff;
	text-align:center;
	float:left;
}

.nw_kiji .nt{
	width:480px;
	font-size:13px ;
	line-height:20px ;
	color:#B25900;
	font-weight:bold;
	margin:15px 0px 15px 20px;
	float:left;
}


.nw_kiji ul{
	width:650px;
	list-style:none;
	margin:0px 0px 15px 0px;
}

.nw_kiji li {
	width:650px;
	margin:0px 0px 0px 20px;
	padding: 0px 0px 0px 0px;
	background-image:url(../idx/new_line.gif);
	background-repeat: no-repeat;
	background-position: center bottom;
	clear:both;
}


.nw_kiji li p{
	width:600px;
	font-size:12px !important;
	line-height:20px !important;
	margin:0px 0px 0px 0px;
	padding:0px 20px 20px 20px;
}

.nw_kiji li p a:link {
	text-decoration: underline;
	color: #134477;
	font-size:12px !important;
	line-height:20px !important;
}

.nw_kiji li p a:hover {
	text-decoration: underline;
	color:  #EC740B;
	font-size:12px !important;
	line-height:20px !important;
}

.nw_kiji li p a:visited {
	text-decoration: underline;
	color: #134477;
	font-size:12px !important;
	line-height:20px !important;
}

.nw_kiji li p a:hover,a:active {
	text-decoration: underline;
	color: #EC740B;
	font-size:12px !important;
	line-height:20px !important;
}


/*----------------------------------------------------
	過ごし方
----------------------------------------------------*/
.tsty{
	width:710px;
	margin:40px 0px 0px 0px;
}

.tsty h4{
	margin: 0px 0px 0px 0px;
}

.st1l {
	width:120px;
	float:left;
}

.st1r {
	width:590px;
	height:740px;
	float:left;
}

.st1sl {
	width:310px;
	height:381px;
	float:left;
}

.st1sl p {
	width:280px;
	height:371px;
	margin: 10px 10px 0px 20px;
}

.st1sr {
	width:280px;
	height:425px;
	float:left;
}


.st5l {
	width:590px;
	float:left;
}

.st5l p{
	width:390px;
	height:175px;
	float:left;
	margin: 10px 15px 0px 15px;
}

.st5r {
	width:120px;
	float:left;
}

.st10l {
	width:120px;
	float:left;
}

.st10r {
	width:590px;
	float:left;
}

.st11l {
	width:280px;
	float:left;
}


.st11r {
	width:430px;
	float:left;
}

.st11r p{
	width:370px;
	float:left;
	margin: 20px 15px 0px 20px;
}

.st14l {
	width:120px;
	float:left;
}


.st14r {
	width:590px;
	float:left;
}

.st14rs {
	width:230px;
	float:left;
	margin: 20px 15px 0px 20px;
}　


/*----------------------------------------------------
	キャンペーン
----------------------------------------------------*/
.camp{
	width: 950px;
	margin:0px 0px 0px 0px;
}

.camp_t{
	width: 120px;
	margin: 0px 20px 0px 20px;
	float:left;
	
}

.camp_bn{
	width: 730px;
	margin: 0px 50px 20px 0px;
	float:right;
	
}

.camp_bn p{
	margin: 5px 0px 0px 5px;
	
}

/*----------------------------------------------------
	検索
----------------------------------------------------*/

.kebg{
	background-image: url(../images/kebg.gif);
	background-position:top right;
	background-repeat: no-repeat;
	width:790px;
	height:40px;
	float:left;
	display:inline;
}

.kensaku{
	width:590px;
	height:40px;
	line-height:40px;
	margin-left:20px;
	float:left;
	display:inline;
	color:#FFF;
}

.kenbt{
	width: 170px;
	height:40px;
	float:right;
	display:inline;
	margin-top:0px;
	margin-right:0px;
}


/*----------------------------------------------------
	ページトップ
----------------------------------------------------*/

.pt{
	background-image: url(../com/fptbg.gif);
	background-position:top left;
	background-repeat: no-repeat;
	width: 950px;
	margin:0px 0px 0px 0px;
	text-align: right;
}

/*----------------------------------------------------
	フッター
----------------------------------------------------*/
.dot950{
	background-image: url(../com/dot.gif);
	background-position:top left;
	background-repeat: repeat-x;
	width: 950px;
	height:1px;
}

.dot900{
	background-image: url(../com/dot.gif);
	background-position:top left;
	background-repeat: repeat-x;
	width: 900px;
	height:1px;
}

.dot860{
	background-image: url(../com/dot.gif);
	background-position:top left;
	background-repeat: repeat-x;
	width: 860px;
	height:1px;
	margin-left:20px;
	margin-right:20px;
}

/*----------------------------------------------------
	フッター
----------------------------------------------------*/

#footer{
	width: 950px;
}

.flogo{
	width: 250px;
	float:left;
	margin:20px 0px 20px 0px;
}
.fad{
	width: 650px;
	height:80px;
	float:left;
	margin:50px 0px 20px 20px;
}

.fad p{
	text-align:left;
	margin:10px 0px 0px 10px;
}

.ftel{
	width: 950px;
	margin:20px 0px 0px 0px;
}

.cr{
	background-image: url(../com/crbg.gif);
	background-position:top left;
	background-repeat: repeat;
	width: 870px;
	margin:0px 0px 0px 0px;
	padding:20px 40px 20px 40px;
	text-align:left;
}

.cr p{
	width: 680px;
	margin:0px 0px 0px 0px;
	text-align:left;
	float:left;
	color:#444;
}

.spt{
	width: 920px;
	text-align:right;
	margin:0px 30px 0px 0px;
}


.spbt{
	width: 330px;
	text-align:left;
	float:left;
	margin:15px 0px 0px 310px;
}

.spt2{
	width: 50px;
	text-align:right;
	float:right;
	margin:5px 0px 0px 0px;
}


/*----------------------------------------------------
	コピー
----------------------------------------------------*/
.scp{
	width:700px;
	height:720px;
	background-image:url(../idx/new_bg.gif);
	background-repeat: repeat-y;
	background-position: 0px 0px;
	margin:10px 0px 0px 0px;
}

.scp h4{
	margin:10px 0px 20px 0px;
}

.scp p{
	width:660px;
	margin:0px 0px 20px 20px;
}

.scp .bt{
	float:left;
	margin:0px 0px 20px 20px;
}

/*----------------------------------------------------
	コンセプト
----------------------------------------------------*/
.ccp{
	width:700px;
	height:720px;
	background-image:url(../idx/new_bg.gif);
	background-repeat: repeat-y;
	background-position: 0px 0px;
	margin:10px 0px 0px 0px;
}


.ccp p{
	width:450px;
	margin:20px 0px 20px 25px;
	float:left;
}

.clogo {
	width:190px;
	float:right;
	margin:20px 20px 0px 0px;
}

.ccm{
	width:950px;
	background-image:url(../ro/rcm.gif);
	background-repeat: repeat;
	background-position:top left;
	margin:0px 0px 0px 0px;
}

.ccm h4{
	width:834px;
	margin:0px 0px 0px 0px;
	float:left;
}

.ccl{
	width:450px;
	float:left;
}

.ccl p{
	width: 400px;
	margin:20px 15px 10px 25px;
}


.ccr{
	width:450px;
	float:right;
	margin:30px 20px 0px 0px;
}

.cct{
	width:834px;
	text-align:left;
}

.ccl2{
	width:300px;
	float:left;
	margin:0px 0px 0px 20px;
}



.ccr2{
	width:600px;
	float:left;
	margin:0px 0px 0px 20px;
}

.ccr2 p{
	width: 270px;
	float:left;
	margin:40px 15px 10px 25px;
}


.co3{
	width:900px;
	margin:30px 0px 0px 20px;
}

.co3 p{
	width: 800px;
	margin:20px 15px 10px 25px;
}

.co3s{
	width:170px;
	margin-top:20px;
	float:left;
}

.co3s p{
	width:150px;
	margin:10px 10px 0px 10px;
}

.co5s{
	width:430px;
	margin:30px 0px 0px 30px;
	float:left;
}

.co5s p{
	width:410px;
	margin:10px 10px 0px 10px;
}


/*---------------------------------------------------
	客室
----------------------------------------------------*/

.rcm{
	width:950px;
	background-image:url(../ro/rcm.gif);
	background-repeat: repeat;
	background-position:top left;
	margin:0px 0px 0px 0px;
}

.rcl{
	width:250px;
	float:left;
}

.rcl p{
	width: 220px;
	margin:20px 15px 10px 15px;
}


.rcr{
	width:700px;
	float:left;
	margin:0px 0px 20px 0px;
}

.rct{
	width:700px;
	background-image:url(../ro/rch.gif);
	background-repeat: no-repeat;
	background-position:top left;
	text-align:right;
}

.rbt{
	width: 950px;
	margin-bottom:30px;
	text-align:right;
}


.rs{
	width: 303px;
	margin-top:30px;
	margin-bottom:10px;
	float:left;
}

.rs p{
	width: 280px;
	margin:10px 10px 0px 10px;
}



.ame{
	width:950px;
	background-image:url(../ro/amem.gif);
	background-repeat: repeat-y;
	background-position: 0px 0px;
	margin:10px 0px 0px 0px;
}

.ame h4{
	margin:10px 0px 20px 0px;
}

.ame p{
	width:700px;
	margin:0px 0px 20px 20px;
}

.ames {
	width:285px;
	float:left;
	margin-top:20px;
}

.ames p{
	width:265px;
	margin:5px 10px 0px 10px;
}


/*----------------------------------------------------
	朝食・レストラン
----------------------------------------------------*/
.rs2{
	width: 303px;
	margin-top:10px;
	margin-bottom:10px;
	float:left;
}

.rs2 p{
	width: 280px;
	margin:10px 10px 0px 10px;
}

.rm{
	width: 445px;
	margin-top:30px;
	margin-bottom:10px;
	float:left;
}

.rm p{
	width: 425px;
	margin:10px 10px 0px 10px;
}


/*----------------------------------------------------
	館内施設
----------------------------------------------------*/
.fcm{
	width:455px;
	background-image:url(../fc/fcm.gif);
	background-repeat: repeat;
	background-position:top left;
	margin:0px 0px 0px 0px;
	float:left;
}

.fcm p{
	width:415px;
	margin:10px 20px 10px 20px;
}


.fcmd_set{
	width:455px;
	height:300px;
	margin:0px 0px 0px 0px;
}
.fcmd_set p{
	width:415px;
	margin:10px 20px 10px 20px;
}

.fcmd2_set{
	width:455px;
	height:520px;
	margin:0px 0px 0px 0px;
}
.fcmd2_set p{
	width:415px;
	margin:10px 20px 10px 20px;
}


.fcl{
	width:455px;
	float:left;
	margin:0px 0px 0px 0px;
}

.fcr{
	width:495px;
	float:left;
}

.fcr p{
	width:445px;
	margin:20px 0px 0px 20px;
}

/*----------------------------------------------------
	アクセス・観光
----------------------------------------------------*/
.acm{
	width:950px;
	background-image:url(../ro/rcm.gif);
	background-repeat: repeat;
	background-position:top left;
	margin:0px 0px 0px 0px;
}

.acm h4{
	width:834px;
	margin:0px 0px 0px 0px;
	float:left;
}

.acm .spt{
	width:116px;
	margin:0px 0px 0px 0px;
	float:right;
}


.si_con{
	width:900px;
	margin:30px 20px 0px 20px;
}

.si_con h4{
	margin:0px 0px 20px 0px;
}

.siset{
	width:285px;
	float:left;
	margin-bottom:20px;
}

.siset h5{
	background-image: url(../ac/si_tbg.gif);
	background-position:top left;
	background-repeat: repeat-y;
	margin:0px 0px 0px 0px;
	padding-left:35px;
	line-height:35px;
	font-size:15px;
	width:250px;
	height:35px;
	text-align:left;
}

.siset p{
	width:265px;
	height:120px;
	padding: 10px 10px 10px 10px;
	font-size:13px;
}


.time{
	background-image:url(../ac/si_time.gif);
	background-repeat: no-repeat;
	background-position: 0px 7px;
	width:245px;
	height:27px;
	margin:0px 0px 0px 10px;
	padding:0px 0px 0px 20px;
	font-size:12px;
	line-height:27px;
	text-align:left;
	float:left;
	}	


/*----------------------------------------------------
	イベント
----------------------------------------------------*/

.evt{
	width:950px;
	margin:30px 0px 30px 0px;
	text-align:center;
	}



.wm{
	background-image:url(../ev/wm900.jpg);
	background-repeat: repeat-y;
	background-position: 0px 0px;
	width:902px;
	margin:30px auto 0px auto;
	}	

.wm h5{
	background-image:url(../ev/evtbg.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	width:775px;
	height:45px;
	line-height:45px;
	color:#fff;
	padding:0px 0px 0px 80px;
	margin:20px 0px 0px 23px;
	}	
	

.evl{
	width:350px;
	margin:20px 0px 0px 23px;
	float:left;
	}

.evl img{
	padding:0px 0px 20px 0px;
	}


.evr{
	width:470px;
	margin:20px 0px 0px 30px;
	float:left;
	}

.evr h6{
	font-size:14px;
	font-weight: bold;
	color: #ED7D00;
	margin:25px 0px 0px 5px;
	}	
	
.evst{
	width:450px;
	font-size:16px;
	line-height:25px;
	height:25px;
	font-weight: normal;
	padding:5px 10px 5px 10px;
	margin:0px 0px 0px 0px;
	color:#212121;
	background-color:#E3E3E3;
	}	
	
.evsst{
	font-size:14px;
	line-height:35px;
	font-weight: bold;
	color: #ED7D00;
	margin:20px 0px 0px 0px;
	}		
	
.evr p{
	width:450px;
	margin:15px 0px 20px 5px;
	}	
	
.evday{
	width:420px;
	height:35px;
	line-height:35px;
	background-image:url(../idx/kikan.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	margin:0px 0px 20px 0px;
	padding:0px 0px 0px 50px;
	font-weight:bold;
	color: #C93E24;
	font-size:16px;
}


.evbn{
	margin:30px 0px 0px 0px;
}

.evbnc{
	margin:20px 0px 20px 0px;
	text-align:center;
}

/*----------------------------------------------------
	過ごし方
----------------------------------------------------*/
.st1{
	width:475px;
	float:left;
}

.st1 p{
	width:435px;
	margin:20px 20px 0px 20px;
	
}

.st4{
	width:475px;
	float:left;
}


.st5bg{
	background-image:url(../st/st5bg.jpg);
	background-repeat: no-repeat;
	background-position: top left;
	width:475px;
	height:340px;
}

.st5bg p{
	width:215px;
	padding:180px 0px 0px 30px;
	
}

.st7bg{
	background-image:url(../st/st7bg.jpg);
	background-repeat: no-repeat;
	background-position: top left;
	width:950px;
	height:620px;
}

.txt_st6{
	width:350px;
	margin:30px 95px 0px 30px;
	float:left;
}

.txt_st7{
	width:425px;
	margin:430px 20px 0px 30px;
	float:left;
}

.st8{
	width:475px;
	float:left;
}

.st8 p{
	width:435px;
	margin:30px 20px 0px 20px;
	
}
.st9{
	width:475px;
	float:left;
}

.st10bg{
	background-image:url(../st/st10bg.jpg);
	background-repeat: no-repeat;
	background-position: top left;
	width:475px;
	height:380px;
}

.st10bg p{
	width:250px;
	padding:30px 0px 0px 30px;
	
}
.st12bg{
	background-image:url(../st/st12bg.jpg);
	background-repeat: no-repeat;
	background-position: top left;
	width:950px;
	height:410px;
}
.st12bg p{
	width:480px;
	padding:170px 20px 0px 450px;
	
}

.st15bg{
	background-image:url(../st/st15bg.jpg);
	background-repeat: no-repeat;
	background-position: top left;
	width:950px;
	height:570px;
}

.txt_st15{
	width:385px;
	padding:410px 20px 0px 40px;
	float:left;
	
}

.txt_st16{
	width:455px;
	padding:140px 20px 0px 0px;
	float:left;
}


.st18{
	width:310px;
	padding:0px 0px 0px 0px;
	float:left;
}



.txt_st18r{
	width:580px;
	padding:20px 20px 0px 30px;
	float:left;
}

.st19{
	width:270px;
	padding:0px 0px 0px 0px;
	float:left;
}

.st19t{
	width:190px;
	padding:10px 10px 10px 10px;
	float:left;
}

.st20{
	width:256px;
	padding:0px 0px 0px 0px;
	float:left;
}

.st20t{
	width:190px;
	padding:10px 10px 10px 10px;
	float:left;
}

.st22{
	width:475px;
	float:left;
}


.st23bg{
	background-image:url(../st/st23bg.jpg);
	background-repeat: no-repeat;
	background-position: top left;
	width:475px;
	height:500px;
}

.st23bg p{
	width:305px;
	padding:250px 0px 0px 140px;
	
}


.st24{
	width:475px;
	float:left;
}


.st25bg{
	background-image:url(../st/st25bg.jpg);
	background-repeat: no-repeat;
	background-position: top left;
	width:475px;
	height:500px;
}

.st25bg p{
	width:420px;
	padding:90px 0px 0px 30px;
	
}

/*----------------------------------------------------
	共通
----------------------------------------------------*/

/* リスト */
.sq{
	width: 890px;
	background:#fff;
	margin: 0px 0px 0px 25px;
	padding:15px 0px 5px 0px;
}
.sq ul{
	width: 210px;
	list-style:none;
	float:left;
	margin: 0px 0px 0px 0px;
	padding-left:10px;
	display: inline;
}
.sq li{
	width: 230px;
	background-image:url(squ.gif);
	background-repeat: no-repeat;
	background-position: 2px 6px;
	padding: 0px 0px 0px 20px;
	margin-bottom:10px;
	font-size:12px;
	line-height:18px;
}




/*----------------------------------------------------
	共通　table　テーブル設定
----------------------------------------------------*/
.cht table {
	border-bottom: #9C8C72 dotted 1px;
	border-left: #9C8C72 dotted 1px;
}


.cht2 th {
	font-size:10.5px;
	text-align:center;
	font-weight:normal;
	line-height:15px;
	background-color:#7DBFA6;
	color: #fff;
	border-top: #fff dotted 1px;
	border-right: #fff dotted 1px;
}
.cht2 td {
	text-align: left;
	font-size:11px;
	text-align:center;
	line-height:15px;
	padding-left:5px;
	border-top:#9C8C72 dotted 1px;
	border-right: #9C8C72 dotted 1px;
	background-color:#fff;
	color: #281E18;
}

.cht th {
	font-size:12px;
	text-align:left;
	font-weight:normal;
	line-height:15px;
	background-color:#7DBFA6;
	color: #fff;
	border-top: #fff dotted 1px;
	border-right: #fff dotted 1px;
}
.cht td {
	text-align: left;
	font-size:12px;
	text-align:left;
	line-height:15px;
	padding-left:5px;
	border-top:#9C8C72 dotted 1px;
	border-right: #9C8C72 dotted 1px;
	background-color:#fff;
	color: #281E18;
}


.not th {
	font-size:12px;
	text-align:left;
	vertical-align:top;
	font-weight:normal;
	line-height:18px;
	padding:5px 0px 5px 0px;
}

.not td {
	text-align:left;
	vertical-align:top;
	font-size:12px;
	padding:5px 0px 5px 10px;
	line-height:18px;
}



/* div配置 */
.left {	float: left;}
.right { float: right;}
.clear { clear: both; }

/* 余白 */
.mar3 { margin: 3px; }
.mar5 { margin: 5px; }
.mar7 { margin: 7px; }
.mar10 { margin: 10px; }

.mt5 { margin-top: 5px; }
.mt10 { margin-top: 10px; }
.mt15 { margin-top: 15px; }
.mt20 { margin-top: 20px; }
.mt25 { margin-top: 25px; }
.mt30 { margin-top: 30px; }
.mt35 { margin-top: 35px; }
.mt40 { margin-top: 40px; }
.mt45 { margin-top: 45px; }
.mt50 { margin-top: 50px; }
.mt60 { margin-top: 60px; }
.mt70 { margin-top: 70px; }
.mt80 { margin-top: 80px; }
.mt100 { margin-top: 100px; }
.mt120 { margin-top: 120px; }

.mb5 { margin-bottom: 5px; }
.mb10 { margin-bottom: 10px; }
.mb15 { margin-bottom: 15px; }
.mb20 { margin-bottom: 20px; }
.mb30 { margin-bottom: 30px; }
.mb40 { margin-bottom: 40px; }

.ml1 { margin-left: 1px; }
.ml2 { margin-left: 2px; }
.ml5 { margin-left: 5px; }
.ml10 { margin-left: 10px; }
.ml12 { margin-left: 12px; }
.ml15 { margin-left: 15px; }
.ml20 { margin-left: 20px; }
.ml22 { margin-left: 22px; }
.ml25 { margin-left: 25px; }
.ml30 { margin-left: 30px; }
.ml35 { margin-left: 35px; }
.ml40 { margin-left: 40px; }
.ml45 { margin-left: 45px; }
.ml50 { margin-left: 50px; }
.ml60 { margin-left: 60px; }
.ml65 { margin-left: 65px; }
.ml70 { margin-left: 70px; }
.ml80 { margin-left: 80px; }
.ml100 { margin-left: 100px; }
.ml120 { margin-left: 120px; }
.ml150 { margin-left: 150px; }
.ml170 { margin-left: 170px; }
.ml180 { margin-left: 180px; }
.ml200 { margin-left: 200px; }

.mr5 { margin-right: 5px; }
.mr10 { margin-right: 10px; }
.mr15 { margin-right: 15px; }
.mr20 { margin-right: 20px; }
.mr25 { margin-right: 25px; }
.mr30 { margin-right: 30px; }
.mr35 { margin-right: 35px; }

.pad5 { padding: 5px; }
.pad10 { padding: 10px; }
.pb15{ padding-bottom: 15px; }

/* 横幅 */
.w100 { width:100px; }
.w120 { width:120px; }
.w130 { width:130px; }
.w150 { width:150px; }
.w160 { width:160px; }
.w170 { width:170px; }
.w175 { width:175px; }
.w177 { width:177px; }
.w190 { width:190px; }
.w193 { width:193px; }
.w200 { width:200px; }
.w202 { width:202px; }
.w205 { width:205px; }
.w220 { width:220px; }
.w230 { width:230px; }
.w250 { width:250px; }
.w260 { width:260px; }
.w270 { width:270px; }
.w280 { width:280px; }
.w300 { width:300px; }
.w305 { width:305px; }
.w315 { width:315px; }
.w320 { width:320px; }
.w350 { width:350px; }
.w360 { width:360px; }
.w370 { width:370px; }
.w380 { width:380px; }
.w390 { width:390px; }
.w400 { width:400px; }
.w410 { width:410px; }
.w415 { width:415px; }
.w420 { width:420px; }
.w430 { width:430px; }
.w440 { width:440px; }
.w450 { width:450px; }
.w480 { width:480px; }
.w500 { width:500px; }
.w522 { width:522px; }
.w545 { width:545px; }
.w620 { width:620px; }
.w720 { width:720px; }
.w735 { width:735px; }
.w880 { width:880px; }
.w900 { width:900px; }

.h100 { height: 100px; }
.h110 { height: 110px; }

/* テキスト */
.chu { color: #C43B0E; font-size:11px; line-height:18px;}
.chu2 { color: #826242; font-size:11px; line-height:18px;}
.txt11{ font-size:11px;}
.txt12{ font-size:12px;}
.txt_r{text-align:right;}
.txt_c{text-align:center;}




/*======================================

	hack - 各種cssハック - for IE7

=======================================*/
*: first-child+html {}


/*======================================

	hack - 各種cssハック - for IE6

=======================================*/
* html {}
